<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.cyksj.mapper.UserDistributeSharedRelateUnbindMapper">


    <insert id="batchInsert">
        insert ignore into user_distribute_shared_relate_unbind(`user_id`,`created_time`,`update_time`)
        values
        <foreach collection="list" item="item" separator=",">
            (#{item},now(),now())
        </foreach>
    </insert>
</mapper>